.tb-title {
  font-size: 60px;
  font-style: normal;
  font-weight: 300;
  line-height: 61px;
  /* 101.667% */
  letter-spacing: 1.2px;
}

.text-block-wrapper h6,
.text-block-wrapper h5,
.text-block-wrapper h4,
.text-block-wrapper h3,
.text-block-wrapper h2,
.text-block-wrapper h1 {
  /* font-size: 40px; */
  font-style: normal;
  font-weight: 400;
  /* line-height: 41px; */
  letter-spacing: 1.2px;
}

.text-block-wrapper a {
  text-decoration: none;
  color: #98D075;
}

@media screen and (max-width: 768px) {}